Subject: PWG-ANNOUNCE> Informational PWG Counter MIB posted (9 Feb 2006)

From: "McDonald, Ira" <[email-masked]>
Date: Sat, 11 Feb 2006 15:42:21 -0800

Hi,
 
Retitled to make the posting of the final PWG Counter MIB explicit.
 
All - if your company is considering implementing the PWG Counter MIB,
please let us know.  With ONE prototype (not even a full implementation),
this document can be raised to Candidate Standard (after a new PWG
Last Call and PWG Formal Approval is completed), per PWG Process/2.0.
 
Thanks,
- Ira (editor of PWG Counter MIB)

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked] 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of [email-masked]
Sent: Thursday, February 09, 2006 4:54 PM
To: [email-masked]
Subject: PWG-ANNOUNCE> Actions Items from Feb. 9 Steering Committee Call

Per the minutes of the Feb. 9 Steering Committee Conference Call: 

1.  The updated PWG Namespace document is located at: 

ftp://ftp.pwg.org/pub/pwg/informational/pwg-namespace-policy.txt 

2.  The published version of the PWG Imaging Counter MIB V1.0 is at: 

ftp://ftp.pwg.org/pub/pwg/informational/info-wimscountmib10-20051223.pdf 

3.  The PortMon MIB, Print Service Interface, and PWG Imaging Counter
Specification 
documents had the text at the bottom of the cover page (indicating Working 
Draft instead of Candidate Standard) corrected. 

ftp://ftp.pwg.org/pub/pwg/candidates/cs-pmpportmib10-20051025-5107.1.pdf 

ftp://ftp.pwg.org/pub/pwg/candidates/cs-psi10-20050225-5104.2.pdf 

ftp://ftp.pwg.org/pub/pwg/candidates/cs-wimscount10-20050923-5106.1.pdf 

4.  The header information indicating 5100.5 instead of the correct 5100.7
for 
the PWG: IPP Job Extensions document was corrected. 

ftp://ftp.pwg.org/pub/pwg/candidates/cs-jobext10-20031031-5100.7.pdf 

5.  The  Best Practices for use of the RepertoireSupported Element document 
was relocated to the correct directory structure and the internal 
links updated: 

ftp://ftp.pwg.org/pub/pwg/informational/bp-crrepsup10-20040201.pdf 

Jerry Thrasher 
PWG Secretary